微信扫码登陆

QQ登录

只需一步,快速开始

立即加入SketchUp吧!

不想活了,想跳楼,安装了一个星期的渲染器还是不行。

召唤红宝石 1734 7蘑菇精 发表于 2017-12-14 14:08| 显示全部楼层 | 打印

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?立即加入SketchUp吧! 微信扫码登陆

x
安装完就显示这样。
载入文件 C:/Program Files/Toprender/V-Ray/V-Ray 3.4 for SketchUp/extension/ruby/init.rb 时出错
Error: #<StandardError: Failed to initialize AppSDK>
C:/Program Files/Toprender/V-Ray/V-Ray 3.4 for SketchUp/extension/ruby/init.rb:1:in `init'
C:/Program Files/Toprender/V-Ray/V-Ray 3.4 for SketchUp/extension/ruby/init.rb:1:in `<top (required)>'
C:/Program Files/SketchUp/SketchUp 2018/Tools/extensions.rb:197:in `require'
C:/Program Files/SketchUp/SketchUp 2018/Tools/extensions.rb:197:in `load'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:371:in `register_extension'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:371:in `<module:VRay>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:346:in `<encoded>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:6:in `RGLoader_load'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:6:in `<top (required)>'
载入文件 vfs.rb 时出错
Error: #<NameError: uninitialized constant VRay::GUI::COMMANDS>
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:394:in `generate_command'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:501:in `block in <module:GUI>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:501:in `each'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:501:in `<module:GUI>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:381:in `<module:VRay>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:380:in `<encoded>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:6:in `RGLoader_load'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:6:in `<top (required)>'

V-Ray4.0团购
rilovy 发表于 2017-12-14 18:50:59
VRAY3.4不支持2018,你再怎么装也没用
唐小二 发表于 2017-12-15 15:48:38
VRAY3.4不支持SU,你再怎么装也没用
蘑菇精 发表于 2017-12-16 09:32:30
rilovy 发表于 2017-12-14 18:50
VRAY3.4不支持2018,你再怎么装也没用

装2017也这样,为什么  求求大神给我解答
我是老大 发表于 2017-12-17 12:16:42
我已经装了啊···买的是顶渲染的····
hidream86 发表于 2017-12-18 16:40:17
缺少微软运行库,看我最新帖子万大的回复。
Looe0212 发表于 2020-1-19 16:21:25
东西都删干净没?
annyslee 发表于 2020-2-7 22:41:23
装vary4.0

快速发帖

本版积分规则

蘑菇精

用户组: SU入学(等级1)

帖子: 101 | 积分: 0

评价与分享 是网站发展的源动力!

热门版块

关闭

站长推荐上一条 /2 下一条

快速回复 返回列表 客服中心 搜索 官方QQ群

SketchUp吧| 关于我们|小黑屋|手机app| 

Copyright © 2008 - 2019 SketchUp吧 All rights reserved. ( 京ICP备16008035号 )

GMT+8, 2020-2-25 19:21 , Processed in 0.904455 second(s), 34 queries , Gzip On, MemCache On.

快速回复 返回顶部 返回列表